<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[26]">
<item id="ref-2">TF1</item>
<item id="ref-3">France 2</item>
<item id="ref-4">France 3</item>
<item id="ref-5">Canal+</item>
<item id="ref-6">France 5</item>
<item id="ref-7">M6</item>
<item id="ref-8">Arte</item>
<item id="ref-9">C8</item>
<item id="ref-10">W9</item>
<item id="ref-11">6ter</item>
<item id="ref-12">BFM TV</item>
<item id="ref-13">Chérie 25</item>
<item id="ref-14">CNews</item>
<item id="ref-15">CStar</item>
<item id="ref-16">Equipe 21</item>
<item id="ref-17">France 4</item>
<item id="ref-18">France O</item>
<item id="ref-19">Gulli</item>
<item id="ref-20">TF1 Séries Films</item>
<item id="ref-21">LCI</item>
<item id="ref-22">LCP</item>
<item id="ref-23">NRJ 12</item>
<item id="ref-24">TFX</item>
<item id="ref-25">RMC Story</item>
<item id="ref-26">RMC découverte</item>
<item id="ref-27">TMC</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
